.version.the_heartless_mercy /* version checker */
{
	color: #000015;
	background-color: #2FC751;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u139496-4
{
	z-index: 577;
	width: 353px;
	min-height: 51px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#ppu139493-9
{
	width: 0.01px;
	margin-top: 18px;
}

#pu139493-9
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 957px;
	margin-left: 644px;
}

#u139493-9
{
	z-index: 581;
	width: 153px;
	min-height: 60px;
	position: relative;
}

#u139790-9
{
	z-index: 590;
	width: 153px;
	min-height: 60px;
	margin-top: 2189px;
	position: relative;
}

#u140241-5
{
	z-index: 599;
	width: 153px;
	min-height: 57px;
	margin-top: 1747px;
	position: relative;
}

#u140248-5
{
	z-index: 625;
	width: 153px;
	min-height: 17px;
	margin-top: 1159px;
	position: relative;
}

#u140249-13
{
	z-index: 630;
	width: 153px;
	min-height: 60px;
	margin-top: 347px;
	position: relative;
}

#u140247-18
{
	z-index: 604;
	width: 153px;
	min-height: 60px;
	margin-top: 621px;
	position: relative;
}

#u140263
{
	z-index: 622;
	width: 188px;
}

#u140260-5
{
	z-index: 662;
	width: 153px;
	min-height: 56px;
	margin-top: 89px;
	position: relative;
}

#u140261-5
{
	z-index: 667;
	width: 153px;
	min-height: 23px;
	margin-top: 2760px;
	position: relative;
}

#u140262-5
{
	z-index: 672;
	width: 153px;
	min-height: 60px;
	margin-top: 1392px;
	position: relative;
}

#u140252-9
{
	z-index: 643;
	width: 153px;
	min-height: 143px;
	margin-top: 3683px;
	position: relative;
}

#u140255-5
{
	z-index: 652;
	width: 153px;
	min-height: 143px;
	margin-top: 5360px;
	position: relative;
}

#u140271-5
{
	z-index: 677;
	width: 153px;
	min-height: 103px;
	margin-top: 540px;
	position: relative;
}

#u140257-5
{
	z-index: 657;
	width: 153px;
	min-height: 143px;
	margin-top: 1380px;
	position: relative;
}

#u139493-2,#u139790-2,#u140241-2,#u140248-2,#u140249-2,#u140247-2,#u140260-2,#u140261-2,#u140262-2,#u140252-2,#u140255-2,#u140257-2
{
	font-weight: normal;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u139498-493
{
	z-index: 18;
	width: 613px;
	min-height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u139498
{
	line-height: 25px;
}

#u139498-3
{
	line-height: 31px;
}

#u139856
{
	z-index: 35;
	width: 219px;
}

#u139863
{
	z-index: 40;
	width: 339px;
}

#u139933
{
	z-index: 65;
	width: 393px;
}

#u139937
{
	z-index: 144;
	width: 311px;
}

#u139977
{
	z-index: 203;
	width: 399px;
}

#u139985
{
	z-index: 208;
	width: 183px;
}

#u140004
{
	z-index: 262;
	width: 314px;
}

#u140011
{
	z-index: 267;
	width: 266px;
}

#u139498-242
{
	text-decoration: underline;
}

#u140045
{
	z-index: 319;
	width: 245px;
}

#u140052
{
	z-index: 324;
	width: 180px;
}

#u140059
{
	z-index: 341;
	width: 551px;
}

#u140078
{
	z-index: 352;
	width: 460px;
}

#u140085
{
	z-index: 366;
	width: 521px;
}

#u140104
{
	z-index: 386;
	width: 552px;
}

#u140111
{
	z-index: 394;
	width: 550px;
}

#u140157
{
	z-index: 428;
	width: 244px;
}

#u140171
{
	z-index: 433;
	width: 353px;
}

#u139933_img,#u140157_img,#u140171_img
{
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u140178
{
	z-index: 441;
	width: 318px;
}

#u140182
{
	z-index: 456;
	width: 167px;
}

#u140059_img,#u140182_img
{
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u140184
{
	z-index: 461;
	width: 318px;
}

#u140247-13,#u139498-12,#u139498-36,#u139498-112,#u139498-168,#u139498-221,#u139498-272,#u139498-288,#u139498-296,#u139498-307,#u139498-324,#u139498-329,#u139498-360,#u139498-367,#u139498-379,#u139498-398
{
	font-size: 1px;
	line-height: 0px;
}

#u140196
{
	z-index: 481;
	width: 215px;
}

#u140198
{
	z-index: 486;
	width: 368px;
}

#u140263_img,#u139856_img,#u139863_img,#u139937_img,#u139977_img,#u139985_img,#u140004_img,#u140011_img,#u140045_img,#u140052_img,#u140078_img,#u140085_img,#u140104_img,#u140111_img,#u140178_img,#u140184_img,#u140196_img,#u140198_img
{
	vertical-align: bottom;
}

#u139498-10,#u139498-23,#u139498-25,#u139498-32,#u139498-51,#u139498-56,#u139498-79,#u139498-98,#u139498-103,#u139498-105,#u139498-119,#u139498-121,#u139498-123,#u139498-128,#u139498-136,#u139498-141,#u139498-194,#u139498-198,#u139498-210,#u139498-215,#u139498-217,#u139498-229,#u139498-231,#u139498-244,#u139498-247,#u139498-249,#u139498-284,#u139498-313,#u139498-352,#u139498-357,#u139498-373,#u139498-375,#u139498-406,#u139498-420,#u139498-429,#u139498-463
{
	font-style: italic;
}

#u139493,#u139493-5,#u139790,#u139790-5,#u140241,#u140248,#u140249,#u140249-5,#u140249-9,#u140247,#u140247-5,#u140247-9,#u140260,#u140261,#u140262,#u140252,#u140252-5,#u140255,#u140271,#u140257,#u139498-17,#u139498-27,#u139498-69,#u139498-71,#u139498-115,#u139498-146,#u139498-157,#u139498-159,#u139498-161,#u139498-176,#u139498-178,#u139498-180,#u139498-200,#u139498-254,#u139498-280,#u139498-337,#u139498-341,#u139498-430,#u139498-444,#u139498-465
{
	font-weight: bold;
}

#u139498-2,#u139498-473
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u139498-472
{
	line-height: 32px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

